TakenAt: 2017-07-31T13:34:49Z
TakenSrc: meta
UID: pqbcezybkm268ime
Type: image
Title: Alpine / Austria / 2017
TimeZone: Europe/Vienna
PlaceSrc: meta
Altitude: 1623
Lat: 47.335617
Lng: 13.414531
Year: 2017
Month: 7
Day: 31
ISO: 25
Exposure: 1/1326
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: alpine, altenmarkt, altenmarkt-im-pongau, austria, demo, green, landscape,
    pongau, salzburg
CreatedAt: 2020-06-03T09:14:22Z
UpdatedAt: 2021-02-21T21:37:33.684440713Z
